Page MenuHomePhabricator

Striker should hide http:// diffusion URLs
Closed, ResolvedPublic

Description

Showing https:// and ssh:// is plenty.

Event Timeline

bd808 created this task.Aug 25 2016, 11:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 25 2016, 11:40 PM
bd808 moved this task from Backlog to Ready on the Striker board.Aug 26 2016, 1:10 AM
bd808 moved this task from Ready to Doing on the Striker board.Aug 28 2016, 10:17 PM

Change 307230 had a related patch set uploaded (by BryanDavis):
Only display repo urls that are visible in Phabricator

https://gerrit.wikimedia.org/r/307230

Change 307231 had a related patch set uploaded (by BryanDavis):
Mark http repo URLs as hidden by default

https://gerrit.wikimedia.org/r/307231

Change 307230 merged by jenkins-bot:
Only display repo urls that are visible in Phabricator

https://gerrit.wikimedia.org/r/307230

Change 307231 merged by jenkins-bot:
Mark http repo URLs as hidden by default

https://gerrit.wikimedia.org/r/307231

bd808 closed this task as Resolved.Aug 29 2016, 8:17 PM
bd808 claimed this task.
Restricted Application added a project: User-bd808. · View Herald TranscriptAug 29 2016, 8:17 PM
bd808 moved this task from To Do to Done on the User-bd808 board.Sep 1 2016, 5:13 PM
bd808 moved this task from Done to Archive on the User-bd808 board.Oct 17 2016, 3:25 PM
bd808 moved this task from Doing to Done on the Striker board.Mar 4 2017, 3:57 AM